#
# spec file for package ezwgl (Version 1.39)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  libjpeg xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libjpeg libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         ezwgl
Copyright:    GPL
Group:        Development/X11
Autoreqprov:  on
Version:      1.39
Release:      377
Summary:      GUI Library
Source:       EZWGL-latest.tar.bz2
Patch:        EZWGL-%{version}.patch

%description
EZWGL stands for "The EZ Widget and Graphics Library". It is a library of
about 400 C functions written on top of Xlib. It is designed for developing
graphics user interface under the X window system programming environment.

Authors:
--------
    <mzou@math.utexas.edu>

SuSE series: xdev

%prep
%setup -n EZWGL-latest
%patch -p1

%build
make shared
make static

%install
make install-shared
make install-static
install -d /usr/X11R6/lib/EZWGL-1.39
cp -a doc/html /usr/X11R6/lib/EZWGL-1.39
cp -a doc/ps /usr/X11R6/lib/EZWGL-1.39
cp -a doc/man3/* /usr/X11R6/man/man3
cp -a examples /usr/X11R6/lib/EZWGL-1.39
cp -a test /usr/X11R6/lib/EZWGL-1.39

%files
%doc LICENSE README
/usr/X11R6/include/EZ.h
/usr/X11R6/lib/EZWGL-1.39
/usr/lib/libEZ.a
/usr/lib/libEZ.so
/usr/lib/libEZ.so.1
/usr/lib/libEZ.so.1.3
%doc /usr/X11R6/man/man3/EZ.3.gz
%doc /usr/X11R6/man/man3/EZ_ActivateNoteBookPage.3.gz
%doc /usr/X11R6/man/man3/EZ_ActivateWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_AddEventHandler.3.gz
%doc /usr/X11R6/man/man3/EZ_AddInput.3.gz
%doc /usr/X11R6/man/man3/EZ_AddItemCallBack.3.gz
%doc /usr/X11R6/man/man3/EZ_AddMessageHandler.3.gz
%doc /usr/X11R6/man/man3/EZ_AddWidgetCallBack.3.gz
%doc /usr/X11R6/man/man3/EZ_AllocateColorFromName.3.gz
%doc /usr/X11R6/man/man3/EZ_AllocateColorFromRGB.3.gz
%doc /usr/X11R6/man/man3/EZ_AppendListBoxItem.3.gz
%doc /usr/X11R6/man/man3/EZ_AutoSelectBackBuffer.3.gz
%doc /usr/X11R6/man/man3/EZ_Begin.3.gz
%doc /usr/X11R6/man/man3/EZ_BindLightSrc.3.gz
%doc /usr/X11R6/man/man3/EZ_BindMaterial.3.gz
%doc /usr/X11R6/man/man3/EZ_BroadcastMessage.3.gz
%doc /usr/X11R6/man/man3/EZ_CMove2f.3.gz
%doc /usr/X11R6/man/man3/EZ_CMove3f.3.gz
%doc /usr/X11R6/man/man3/EZ_CMove3fv.3.gz
%doc /usr/X11R6/man/man3/EZ_CMoveScreen3f.3.gz
%doc /usr/X11R6/man/man3/EZ_CMoveScreen3fv.3.gz
%doc /usr/X11R6/man/man3/EZ_CallList.3.gz
%doc /usr/X11R6/man/man3/EZ_CallLists.3.gz
%doc /usr/X11R6/man/man3/EZ_CancelTimer.3.gz
%doc /usr/X11R6/man/man3/EZ_Clear.3.gz
%doc /usr/X11R6/man/man3/EZ_ClearColorf.3.gz
%doc /usr/X11R6/man/man3/EZ_ClearIndex.3.gz
%doc /usr/X11R6/man/man3/EZ_ClearLcd.3.gz
%doc /usr/X11R6/man/man3/EZ_ClearListBox.3.gz
%doc /usr/X11R6/man/man3/EZ_Color3f.3.gz
%doc /usr/X11R6/man/man3/EZ_Color3fv.3.gz
%doc /usr/X11R6/man/man3/EZ_Color4f.3.gz
%doc /usr/X11R6/man/man3/EZ_Color4fv.3.gz
%doc /usr/X11R6/man/man3/EZ_ColorMapMode.3.gz
%doc /usr/X11R6/man/man3/EZ_ColorMaterial.3.gz
%doc /usr/X11R6/man/man3/EZ_ComputeItemSize.3.gz
%doc /usr/X11R6/man/man3/EZ_ConfigureItem.3.gz
%doc /usr/X11R6/man/man3/EZ_ConfigureWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_CopyMatrix.3.gz
%doc /usr/X11R6/man/man3/EZ_CopyTransposeMatrix.3.gz
%doc /usr/X11R6/man/man3/EZ_CopyVector.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateCursorFromBitmapData.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateCursorFromBitmapFile.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateDirTree.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateGLImage.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateItem.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateLabelPixmapFromImageFile.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateLabelPixmapFromXBitmapData.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateLabelPixmapFromXBitmapFile.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateLabelPixmapFromXpmData.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateLabelPixmapFromXpmFile.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateSimpleMenu.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateTimer.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateTreeNode.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateWidgetXrm.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateXPixmapFromBitmapFile.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateXPixmapFromImageFile.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateXPixmapFromXpmData.3.gz
%doc /usr/X11R6/man/man3/EZ_CreateXPixmapFromXpmFile.3.gz
%doc /usr/X11R6/man/man3/EZ_Cube.3.gz
%doc /usr/X11R6/man/man3/EZ_CullFace.3.gz
%doc /usr/X11R6/man/man3/EZ_DeActivateWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_DefineLightModel.3.gz
%doc /usr/X11R6/man/man3/EZ_DefineLightSrc.3.gz
%doc /usr/X11R6/man/man3/EZ_DefineMaterial.3.gz
%doc /usr/X11R6/man/man3/EZ_DeleteList.3.gz
%doc /usr/X11R6/man/man3/EZ_DeleteListBoxItem.3.gz
%doc /usr/X11R6/man/man3/EZ_DeleteLists.3.gz
%doc /usr/X11R6/man/man3/EZ_DeleteMessageHandler.3.gz
%doc /usr/X11R6/man/man3/EZ_DestroyItem.3.gz
%doc /usr/X11R6/man/man3/EZ_DestroyWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_DestroyWidgetWindows.3.gz
%doc /usr/X11R6/man/man3/EZ_Disable.3.gz
%doc /usr/X11R6/man/man3/EZ_DisableBubbleHelp.3.gz
%doc /usr/X11R6/man/man3/EZ_DisableHighlight.3.gz
%doc /usr/X11R6/man/man3/EZ_DisableImageDithering.3.gz
%doc /usr/X11R6/man/man3/EZ_DisableLabelOffset.3.gz
%doc /usr/X11R6/man/man3/EZ_DisableSliderDepression.3.gz
%doc /usr/X11R6/man/man3/EZ_DisableWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_DisplayWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_DoPopup.3.gz
%doc /usr/X11R6/man/man3/EZ_DoPopupAt.3.gz
%doc /usr/X11R6/man/man3/EZ_Dodecahedron.3.gz
%doc /usr/X11R6/man/man3/EZ_DrawBuffer.3.gz
%doc /usr/X11R6/man/man3/EZ_DrawString.3.gz
%doc /usr/X11R6/man/man3/EZ_DrawWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_Enable.3.gz
%doc /usr/X11R6/man/man3/EZ_EnableBubbleHelp.3.gz
%doc /usr/X11R6/man/man3/EZ_EnableHighlight.3.gz
%doc /usr/X11R6/man/man3/EZ_EnableImageDithering.3.gz
%doc /usr/X11R6/man/man3/EZ_EnableLableOffset.3.gz
%doc /usr/X11R6/man/man3/EZ_EnableSliderDepression.3.gz
%doc /usr/X11R6/man/man3/EZ_EnableWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_EndList.3.gz
%doc /usr/X11R6/man/man3/EZ_EnterEvent.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditBackward.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditBackwardWord.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditBeginOfInput.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditDeleteChar.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditEndOfInput.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditForeward.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditForwardWord.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditInsertString.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditKillEndOfLine.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditKillRegion.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryEditSetMarker.3.gz
%doc /usr/X11R6/man/man3/EZ_EntryPasteSelection.3.gz
%doc /usr/X11R6/man/man3/EZ_EventMainLoop.3.gz
%doc /usr/X11R6/man/man3/EZ_FancyListBoxClear.3.gz
%doc /usr/X11R6/man/man3/EZ_FancyListBoxDeleteRow.3.gz
%doc /usr/X11R6/man/man3/EZ_FancyListBoxInsertRow.3.gz
%doc /usr/X11R6/man/man3/EZ_FancyListBoxReplaceItem.3.gz
%doc /usr/X11R6/man/man3/EZ_FancyListBoxReplaceItemUsingIdx.3.gz
%doc /usr/X11R6/man/man3/EZ_FancyListBoxSelectItem.3.gz
%doc /usr/X11R6/man/man3/EZ_FancyListBoxSelectItemUsingIdx.3.gz
%doc /usr/X11R6/man/man3/EZ_FlashWidgetBorder.3.gz
%doc /usr/X11R6/man/man3/EZ_Fogfv.3.gz
%doc /usr/X11R6/man/man3/EZ_Free.3.gz
%doc /usr/X11R6/man/man3/EZ_FreeGLImage.3.gz
%doc /usr/X11R6/man/man3/EZ_FreeLabelPixmap.3.gz
%doc /usr/X11R6/man/man3/EZ_FreeXPixmap.3.gz
%doc /usr/X11R6/man/man3/EZ_FreezeWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_FrontFace.3.gz
%doc /usr/X11R6/man/man3/EZ_Frustum.3.gz
%doc /usr/X11R6/man/man3/EZ_GLEnterEvent.3.gz
%doc /usr/X11R6/man/man3/EZ_GLNextEvent.3.gz
%doc /usr/X11R6/man/man3/EZ_GLResetEvents.3.gz
%doc /usr/X11R6/man/man3/EZ_GenLists.3.gz
%doc /usr/X11R6/man/man3/EZ_GenerateRotationMatrix.3.gz
%doc /usr/X11R6/man/man3/EZ_Get3DCanvasSize.3.gz
%doc /usr/X11R6/man/man3/EZ_GetApplicationName.3.gz
%doc /usr/X11R6/man/man3/EZ_GetApplicationResource.3.gz
%doc /usr/X11R6/man/man3/EZ_GetAtom.3.gz
%doc /usr/X11R6/man/man3/EZ_GetBubbleHelp.3.gz
%doc /usr/X11R6/man/man3/EZ_GetCheckButtonState.3.gz
%doc /usr/X11R6/man/man3/EZ_GetColormap.3.gz
%doc /usr/X11R6/man/man3/EZ_GetCursor.3.gz
%doc /usr/X11R6/man/man3/EZ_GetCursorByName.3.gz
%doc /usr/X11R6/man/man3/EZ_GetDefaultMaterial.3.gz
%doc /usr/X11R6/man/man3/EZ_GetDepth.3.gz
%doc /usr/X11R6/man/man3/EZ_GetDirTreeNodeFullPath.3.gz
%doc /usr/X11R6/man/man3/EZ_GetDisplay.3.gz
%doc /usr/X11R6/man/man3/EZ_GetDisplayInfo.3.gz
%doc /usr/X11R6/man/man3/EZ_GetDnDDropLocation.3.gz
%doc /usr/X11R6/man/man3/EZ_GetEntryString.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFancyListBoxItemUsingIdx.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFancyListBoxNumberOfColumns.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFancyListBoxNumberofRows.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFancyListBoxSelection.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFancyListBoxSelectionIdx.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFancyListBoxWidgetComponents.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFileSelectorComponents.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFileSelectorSelection.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFontFromId.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFontFromName.3.gz
%doc /usr/X11R6/man/man3/EZ_GetFontName.3.gz
%doc /usr/X11R6/man/man3/EZ_GetGLImageInfo.3.gz
%doc /usr/X11R6/man/man3/EZ_GetItemClientData.3.gz
%doc /usr/X11R6/man/man3/EZ_GetItemDimension.3.gz
%doc /usr/X11R6/man/man3/EZ_GetItemHeight.3.gz
%doc /usr/X11R6/man/man3/EZ_GetItemIntData.3.gz
%doc /usr/X11R6/man/man3/EZ_GetItemPosition.3.gz
%doc /usr/X11R6/man/man3/EZ_GetItemPtrData.3.gz
%doc /usr/X11R6/man/man3/EZ_GetItemWidth.3.gz
%doc /usr/X11R6/man/man3/EZ_GetLabelItemStringInfo.3.gz
%doc /usr/X11R6/man/man3/EZ_GetLabelPixmapInfo.3.gz
%doc /usr/X11R6/man/man3/EZ_GetListBoxSelectedItem.3.gz
%doc /usr/X11R6/man/man3/EZ_GetListBoxSelection.3.gz
%doc /usr/X11R6/man/man3/EZ_GetListBoxSelectionLineNumber.3.gz
%doc /usr/X11R6/man/man3/EZ_GetListBoxWidgetComponents.3.gz
%doc /usr/X11R6/man/man3/EZ_GetListTreeWidgetComponents.3.gz
%doc /usr/X11R6/man/man3/EZ_GetListTreeWidgetSelection.3.gz
%doc /usr/X11R6/man/man3/EZ_GetListTreeWidgetTree.3.gz
%doc /usr/X11R6/man/man3/EZ_GetMatrix.3.gz
%doc /usr/X11R6/man/man3/EZ_GetNoteBookPageTab.3.gz
%doc /usr/X11R6/man/man3/EZ_GetNumberOfAllocatedColors.3.gz
%doc /usr/X11R6/man/man3/EZ_GetNumberOfReservedColorsForGL.3.gz
%doc /usr/X11R6/man/man3/EZ_GetOptionalEntryWidgetComponents.3.gz
%doc /usr/X11R6/man/man3/EZ_GetRadioButtonGroupID.3.gz
%doc /usr/X11R6/man/man3/EZ_GetRadioButtonGroupVariableValue.3.gz
%doc /usr/X11R6/man/man3/EZ_GetScreen.3.gz
%doc /usr/X11R6/man/man3/EZ_GetScrollbarState.3.gz
%doc /usr/X11R6/man/man3/EZ_GetSelectedMenuItem.3.gz
%doc /usr/X11R6/man/man3/EZ_GetSliderValue.3.gz
%doc /usr/X11R6/man/man3/EZ_GetTextProperty.3.gz
%doc /usr/X11R6/man/man3/EZ_GetTextWidgetComponents.3.gz
%doc /usr/X11R6/man/man3/EZ_GetTimerClientData.3.gz
%doc /usr/X11R6/man/man3/EZ_GetTimerIntData.3.gz
%doc /usr/X11R6/man/man3/EZ_GetTimerPtrData.3.gz
%doc /usr/X11R6/man/man3/EZ_GetTimerState.3.gz
%doc /usr/X11R6/man/man3/EZ_GetVisual.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetAbsoluteGeometry.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetBorderWidth.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetClientData.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetDimension.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetGeometry.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetHeight.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetIntData.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetItemWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetLabelPosition.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetLabelString.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetMinHeight.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetMinWidth.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetPosition.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetPtrData.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetResource.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetReturnData.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetWidth.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWidgetWindow.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWorkAreaSelection.3.gz
%doc /usr/X11R6/man/man3/EZ_GetWorkAreaWidgetComponents.3.gz
%doc /usr/X11R6/man/man3/EZ_GrabPointer.3.gz
%doc /usr/X11R6/man/man3/EZ_HideWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_Icosahedron.3.gz
%doc /usr/X11R6/man/man3/EZ_IdentityMatrix.3.gz
%doc /usr/X11R6/man/man3/EZ_Index.3.gz
%doc /usr/X11R6/man/man3/EZ_Initialize.3.gz
%doc /usr/X11R6/man/man3/EZ_InitializeXrm.3.gz
%doc /usr/X11R6/man/man3/EZ_InsertListBoxItem.3.gz
%doc /usr/X11R6/man/man3/EZ_InsertWidgetAfter.3.gz
%doc /usr/X11R6/man/man3/EZ_InsertWidgetBefore.3.gz
%doc /usr/X11R6/man/man3/EZ_InstallSymbol.3.gz
%doc /usr/X11R6/man/man3/EZ_InstallSymbolicFloat.3.gz
%doc /usr/X11R6/man/man3/EZ_InstallSymbolicInt.3.gz
%doc /usr/X11R6/man/man3/EZ_InstallSymbolicPointer.3.gz
%doc /usr/X11R6/man/man3/EZ_InstallSymbolicULong.3.gz
%doc /usr/X11R6/man/man3/EZ_IsList.3.gz
%doc /usr/X11R6/man/man3/EZ_ItemAddDnDDataDecoder.3.gz
%doc /usr/X11R6/man/man3/EZ_ItemAddDnDDataEncoder.3.gz
%doc /usr/X11R6/man/man3/EZ_ItemDeleteAllDnDDataDecoders.3.gz
%doc /usr/X11R6/man/man3/EZ_ItemDeleteAllDnDDataEncoders.3.gz
%doc /usr/X11R6/man/man3/EZ_ItemDeleteDnDDataDecoder.3.gz
%doc /usr/X11R6/man/man3/EZ_ItemDeleteDnDDataEncoder.3.gz
%doc /usr/X11R6/man/man3/EZ_LabelItemSetProperty.3.gz
%doc /usr/X11R6/man/man3/EZ_LedIsFree.3.gz
%doc /usr/X11R6/man/man3/EZ_LibraryVersion.3.gz
%doc /usr/X11R6/man/man3/EZ_LightModelf.3.gz
%doc /usr/X11R6/man/man3/EZ_LightModelfv.3.gz
%doc /usr/X11R6/man/man3/EZ_Lightf.3.gz
%doc /usr/X11R6/man/man3/EZ_Lightfv.3.gz
%doc /usr/X11R6/man/man3/EZ_ListBoxSelectItem.3.gz
%doc /usr/X11R6/man/man3/EZ_ListBoxSelectItemUsingIdx.3.gz
%doc /usr/X11R6/man/man3/EZ_ListTreeWidgetSelectNode.3.gz
%doc /usr/X11R6/man/man3/EZ_ListTreeWidgetSelectNodeUsingItem.3.gz
%doc /usr/X11R6/man/man3/EZ_LoadIdentity.3.gz
%doc /usr/X11R6/man/man3/EZ_LoadMatrix.3.gz
%doc /usr/X11R6/man/man3/EZ_LoadXFont.3.gz
%doc /usr/X11R6/man/man3/EZ_LogicOp.3.gz
%doc /usr/X11R6/man/man3/EZ_LookAt.3.gz
%doc /usr/X11R6/man/man3/EZ_Malloc.3.gz
%doc /usr/X11R6/man/man3/EZ_MapColor.3.gz
%doc /usr/X11R6/man/man3/EZ_Materialf.3.gz
%doc /usr/X11R6/man/man3/EZ_Materialfv.3.gz
%doc /usr/X11R6/man/man3/EZ_MatrixMode.3.gz
%doc /usr/X11R6/man/man3/EZ_ModifyListBoxItem.3.gz
%doc /usr/X11R6/man/man3/EZ_MultMatrix.3.gz
%doc /usr/X11R6/man/man3/EZ_MultiplyMatrix.3.gz
%doc /usr/X11R6/man/man3/EZ_NewList.3.gz
%doc /usr/X11R6/man/man3/EZ_Normal3f.3.gz
%doc /usr/X11R6/man/man3/EZ_Normal3fv.3.gz
%doc /usr/X11R6/man/man3/EZ_NormalCursor.3.gz
%doc /usr/X11R6/man/man3/EZ_Octahedron.3.gz
%doc /usr/X11R6/man/man3/EZ_OnOffSecretEntry.3.gz
%doc /usr/X11R6/man/man3/EZ_Ortho.3.gz
%doc /usr/X11R6/man/man3/EZ_Ortho2.3.gz
%doc /usr/X11R6/man/man3/EZ_Perspective.3.gz
%doc /usr/X11R6/man/man3/EZ_PixelValue2RGB.3.gz
%doc /usr/X11R6/man/man3/EZ_PolygonMode.3.gz
%doc /usr/X11R6/man/man3/EZ_PopMatrix.3.gz
%doc /usr/X11R6/man/man3/EZ_PushMatrix.3.gz
%doc /usr/X11R6/man/man3/EZ_PutGLImage.3.gz
%doc /usr/X11R6/man/man3/EZ_PutGLImageScreen.3.gz
%doc /usr/X11R6/man/man3/EZ_PutGLImageWindow.3.gz
%doc /usr/X11R6/man/man3/EZ_PutGLImageXWindow.3.gz
%doc /usr/X11R6/man/man3/EZ_QueueLedAction.3.gz
%doc /usr/X11R6/man/man3/EZ_RGBMode.3.gz
%doc /usr/X11R6/man/man3/EZ_ReleaseGrab.3.gz
%doc /usr/X11R6/man/man3/EZ_RemoveAllEventHandlers.3.gz
%doc /usr/X11R6/man/man3/EZ_RemoveAllItemCallBacks.3.gz
%doc /usr/X11R6/man/man3/EZ_RemoveAllWidgetCallBacks.3.gz
%doc /usr/X11R6/man/man3/EZ_RemoveEvent.3.gz
%doc /usr/X11R6/man/man3/EZ_RemoveEventHandler.3.gz
%doc /usr/X11R6/man/man3/EZ_RemoveInput.3.gz
%doc /usr/X11R6/man/man3/EZ_RemoveItemCallBack.3.gz
%doc /usr/X11R6/man/man3/EZ_RemoveLedAction.3.gz
%doc /usr/X11R6/man/man3/EZ_RemoveWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_RemoveWidgetCallBack.3.gz
%doc /usr/X11R6/man/man3/EZ_ReplyMessage.3.gz
%doc /usr/X11R6/man/man3/EZ_ResetTimer.3.gz
%doc /usr/X11R6/man/man3/EZ_RetrieveSymbol.3.gz
%doc /usr/X11R6/man/man3/EZ_RetrieveSymbolicFloat.3.gz
%doc /usr/X11R6/man/man3/EZ_RetrieveSymbolicInt.3.gz
%doc /usr/X11R6/man/man3/EZ_RetrieveSymbolicPointer.3.gz
%doc /usr/X11R6/man/man3/EZ_RetrieveSymbolicULong.3.gz
%doc /usr/X11R6/man/man3/EZ_Rotate.3.gz
%doc /usr/X11R6/man/man3/EZ_Save3DCanvas2PPMImage.3.gz
%doc /usr/X11R6/man/man3/EZ_Save3DCanvas2PS.3.gz
%doc /usr/X11R6/man/man3/EZ_Save3DCanvas2PSA.3.gz
%doc /usr/X11R6/man/man3/EZ_Scale.3.gz
%doc /usr/X11R6/man/man3/EZ_SendMessage.3.gz
%doc /usr/X11R6/man/man3/EZ_ServiceEvents.3.gz
%doc /usr/X11R6/man/man3/EZ_Set3DCanvas.3.gz
%doc /usr/X11R6/man/man3/EZ_SetApplicationName.3.gz
%doc /usr/X11R6/man/man3/EZ_SetBackBuffer.3.gz
%doc /usr/X11R6/man/man3/EZ_SetBitmapFont.3.gz
%doc /usr/X11R6/man/man3/EZ_SetCheckButtonState.3.gz
%doc /usr/X11R6/man/man3/EZ_SetClientMessageHandler.3.gz
%doc /usr/X11R6/man/man3/EZ_SetDefaultEntryTextFont.3.gz
%doc /usr/X11R6/man/man3/EZ_SetDefaultLabelFont.3.gz
%doc /usr/X11R6/man/man3/EZ_SetDefaultMenuTitleFont.3.gz
%doc /usr/X11R6/man/man3/EZ_SetDefaultMessageHandler.3.gz
%doc /usr/X11R6/man/man3/EZ_SetDirTreeDefaultPixmaps.3.gz
%doc /usr/X11R6/man/man3/EZ_SetDirTreeDefaultPixmapsFromXpmFiles.3.gz
%doc /usr/X11R6/man/man3/EZ_SetDirTreeDirectoryNodeCreator.3.gz
%doc /usr/X11R6/man/man3/EZ_SetDirTreeFileNodeCreator.3.gz
%doc /usr/X11R6/man/man3/EZ_SetDirTreeOpenDirectoryMode.3.gz
%doc /usr/X11R6/man/man3/EZ_SetEntryString.3.gz
%doc /usr/X11R6/man/man3/EZ_SetFancyListBoxData.3.gz
%doc /usr/X11R6/man/man3/EZ_SetFancyListBoxHeader.3.gz
%doc /usr/X11R6/man/man3/EZ_SetFileSelectorInitialPattern.3.gz
%doc /usr/X11R6/man/man3/EZ_SetFocusTo.3.gz
%doc /usr/X11R6/man/man3/EZ_SetForeground.3.gz
%doc /usr/X11R6/man/man3/EZ_SetGlobalBackground.3.gz
%doc /usr/X11R6/man/man3/EZ_SetGrab.3.gz
%doc /usr/X11R6/man/man3/EZ_SetHScrollbarDiscreteSpeed.3.gz
%doc /usr/X11R6/man/man3/EZ_SetItemClientData.3.gz
%doc /usr/X11R6/man/man3/EZ_SetItemDimension.3.gz
%doc /usr/X11R6/man/man3/EZ_SetItemHeight.3.gz
%doc /usr/X11R6/man/man3/EZ_SetItemIntData.3.gz
%doc /usr/X11R6/man/man3/EZ_SetItemPosition.3.gz
%doc /usr/X11R6/man/man3/EZ_SetItemPtrData.3.gz
%doc /usr/X11R6/man/man3/EZ_SetItemWidth.3.gz
%doc /usr/X11R6/man/man3/EZ_SetKbdHighlightColor.3.gz
%doc /usr/X11R6/man/man3/EZ_SetKbdHighlightColorRGB.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLcdBackground.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLcdFloat.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLcdFontSize.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLcdForeground.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLcdInteger.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLcdNDigits.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLcdString.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLedBackground.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLedColorFunction.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLedFont.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLedHeight.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLedPixelSize.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLedSize.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLedString.3.gz
%doc /usr/X11R6/man/man3/EZ_SetLedWidth.3.gz
%doc /usr/X11R6/man/man3/EZ_SetListBoxItems.3.gz
%doc /usr/X11R6/man/man3/EZ_SetListTreeWidgetTree.3.gz
%doc /usr/X11R6/man/man3/EZ_SetMenuButtonMenu.3.gz
%doc /usr/X11R6/man/man3/EZ_SetOffPixelColor.3.gz
%doc /usr/X11R6/man/man3/EZ_SetOptionalEntryOptionalItems.3.gz
%doc /usr/X11R6/man/man3/EZ_SetOptionalEntryString.3.gz
%doc /usr/X11R6/man/man3/EZ_SetRadioButtonGroupVariableValue.3.gz
%doc /usr/X11R6/man/man3/EZ_SetScrollbarDiscreteSpeed.3.gz
%doc /usr/X11R6/man/man3/EZ_SetSliderRange.3.gz
%doc /usr/X11R6/man/man3/EZ_SetSliderValue.3.gz
%doc /usr/X11R6/man/man3/EZ_SetStatusMeterBackground.3.gz
%doc /usr/X11R6/man/man3/EZ_SetStatusMeterForeground.3.gz
%doc /usr/X11R6/man/man3/EZ_SetStatusMeterForegroundN.3.gz
%doc /usr/X11R6/man/man3/EZ_SetStatusMeterRange.3.gz
%doc /usr/X11R6/man/man3/EZ_SetStatusMeterRangeN.3.gz
%doc /usr/X11R6/man/man3/EZ_SetStatusMeterValue.3.gz
%doc /usr/X11R6/man/man3/EZ_SetStatusMeterValueN.3.gz
%doc /usr/X11R6/man/man3/EZ_SetSubMenuMenu.3.gz
%doc /usr/X11R6/man/man3/EZ_SetTimerCallBack.3.gz
%doc /usr/X11R6/man/man3/EZ_SetTimerClientData.3.gz
%doc /usr/X11R6/man/man3/EZ_SetTimerIntData.3.gz
%doc /usr/X11R6/man/man3/EZ_SetTimerPtrData.3.gz
%doc /usr/X11R6/man/man3/EZ_SetVScrollbarDiscreteSpeed.3.gz
%doc /usr/X11R6/man/man3/EZ_SetVectorFont.3.gz
%doc /usr/X11R6/man/man3/EZ_SetWidgetCallBack.3.gz
%doc /usr/X11R6/man/man3/EZ_SetWidgetClientData.3.gz
%doc /usr/X11R6/man/man3/EZ_SetWidgetHeight.3.gz
%doc /usr/X11R6/man/man3/EZ_SetWidgetIntData.3.gz
%doc /usr/X11R6/man/man3/EZ_SetWidgetLabelString.3.gz
%doc /usr/X11R6/man/man3/EZ_SetWidgetPosition.3.gz
%doc /usr/X11R6/man/man3/EZ_SetWidgetPtrData.3.gz
%doc /usr/X11R6/man/man3/EZ_SetWidgetWidth.3.gz
%doc /usr/X11R6/man/man3/EZ_SetWorkAreaGeometryManager.3.gz
%doc /usr/X11R6/man/man3/EZ_ShadeModel.3.gz
%doc /usr/X11R6/man/man3/EZ_Shutdown.3.gz
%doc /usr/X11R6/man/man3/EZ_SitForALittleBit.3.gz
%doc /usr/X11R6/man/man3/EZ_Sphere.3.gz
%doc /usr/X11R6/man/man3/EZ_StartAsIcon.3.gz
%doc /usr/X11R6/man/man3/EZ_StartStatusMeter.3.gz
%doc /usr/X11R6/man/man3/EZ_StopStatusMeter.3.gz
%doc /usr/X11R6/man/man3/EZ_SwapBuffers.3.gz
%doc /usr/X11R6/man/man3/EZ_SwapWidgets.3.gz
%doc /usr/X11R6/man/man3/EZ_Tetrahedron.3.gz
%doc /usr/X11R6/man/man3/EZ_TextBackwardChar.3.gz
%doc /usr/X11R6/man/man3/EZ_TextBackwardWord.3.gz
%doc /usr/X11R6/man/man3/EZ_TextBeginningOfBuffer.3.gz
%doc /usr/X11R6/man/man3/EZ_TextBeginningOfLine.3.gz
%doc /usr/X11R6/man/man3/EZ_TextClear.3.gz
%doc /usr/X11R6/man/man3/EZ_TextDeleteNextChar.3.gz
%doc /usr/X11R6/man/man3/EZ_TextDeletePreviousChar.3.gz
%doc /usr/X11R6/man/man3/EZ_TextEndOfBuffer.3.gz
%doc /usr/X11R6/man/man3/EZ_TextEndOfLine.3.gz
%doc /usr/X11R6/man/man3/EZ_TextForwardChar.3.gz
%doc /usr/X11R6/man/man3/EZ_TextForwardWord.3.gz
%doc /usr/X11R6/man/man3/EZ_TextGetBufferString.3.gz
%doc /usr/X11R6/man/man3/EZ_TextGetPosition.3.gz
%doc /usr/X11R6/man/man3/EZ_TextGetRegionString.3.gz
%doc /usr/X11R6/man/man3/EZ_TextGotoPosition.3.gz
%doc /usr/X11R6/man/man3/EZ_TextInsertChar.3.gz
%doc /usr/X11R6/man/man3/EZ_TextInsertNewLine.3.gz
%doc /usr/X11R6/man/man3/EZ_TextInsertString.3.gz
%doc /usr/X11R6/man/man3/EZ_TextInsertStringWithProperty.3.gz
%doc /usr/X11R6/man/man3/EZ_TextKillEndOfLine.3.gz
%doc /usr/X11R6/man/man3/EZ_TextKillRegion.3.gz
%doc /usr/X11R6/man/man3/EZ_TextLoadAnnotatedFile.3.gz
%doc /usr/X11R6/man/man3/EZ_TextLoadFile.3.gz
%doc /usr/X11R6/man/man3/EZ_TextNextLine.3.gz
%doc /usr/X11R6/man/man3/EZ_TextNextPage.3.gz
%doc /usr/X11R6/man/man3/EZ_TextPasteSelection.3.gz
%doc /usr/X11R6/man/man3/EZ_TextPreviousLine.3.gz
%doc /usr/X11R6/man/man3/EZ_TextPreviousPage.3.gz
%doc /usr/X11R6/man/man3/EZ_TextReDisplay.3.gz
%doc /usr/X11R6/man/man3/EZ_TextReplaceRegionWithPixmap.3.gz
%doc /usr/X11R6/man/man3/EZ_TextSaveAnnotatedText.3.gz
%doc /usr/X11R6/man/man3/EZ_TextSaveText.3.gz
%doc /usr/X11R6/man/man3/EZ_TextSetMarker.3.gz
%doc /usr/X11R6/man/man3/EZ_TextSetRegionBackground.3.gz
%doc /usr/X11R6/man/man3/EZ_TextSetRegionFont.3.gz
%doc /usr/X11R6/man/man3/EZ_TextSetRegionForeground.3.gz
%doc /usr/X11R6/man/man3/EZ_TextSetRegionProperty.3.gz
%doc /usr/X11R6/man/man3/EZ_TextSetRegionUnderline.3.gz
%doc /usr/X11R6/man/man3/EZ_TiePopupMenu.3.gz
%doc /usr/X11R6/man/man3/EZ_Translate.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeAttachSubtree.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeDestroyNodeDescendants.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeDestroySubtree.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeDetachSubtree.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeFindNode.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeFindNodeUsingItem.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeNodeGetChildren.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeNodeGetItem.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeNodeGetParent.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeNodeGetSibling.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeSetBGColor.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeSetCharacter.3.gz
%doc /usr/X11R6/man/man3/EZ_TreeTraverseTree.3.gz
%doc /usr/X11R6/man/man3/EZ_Tube.3.gz
%doc /usr/X11R6/man/man3/EZ_UnFreezeWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_UngrabPointer.3.gz
%doc /usr/X11R6/man/man3/EZ_UpdateDirTreeWidget.3.gz
%doc /usr/X11R6/man/man3/EZ_UpdateScrollbar.3.gz
%doc /usr/X11R6/man/man3/EZ_Vertex2f.3.gz
%doc /usr/X11R6/man/man3/EZ_Vertex2fv.3.gz
%doc /usr/X11R6/man/man3/EZ_Vertex3f.3.gz
%doc /usr/X11R6/man/man3/EZ_Vertex3fv.3.gz
%doc /usr/X11R6/man/man3/EZ_WaitAndServiceNextEvent.3.gz
%doc /usr/X11R6/man/man3/EZ_WaitCursor.3.gz
%doc /usr/X11R6/man/man3/EZ_WarpPointer.3.gz
%doc /usr/X11R6/man/man3/EZ_WidgetAddDnDDataDecoder.3.gz
%doc /usr/X11R6/man/man3/EZ_WidgetAddDnDDataEncoder.3.gz
%doc /usr/X11R6/man/man3/EZ_WidgetDeleteAllDnDDataDecoders.3.gz
%doc /usr/X11R6/man/man3/EZ_WidgetDeleteAllDnDDataEncoders.3.gz
%doc /usr/X11R6/man/man3/EZ_WidgetDeleteDnDDataDecoder.3.gz
%doc /usr/X11R6/man/man3/EZ_WidgetDeleteDnDDataEncoder.3.gz
%doc /usr/X11R6/man/man3/EZ_WidgetExist.3.gz
%doc /usr/X11R6/man/man3/EZ_WidgetIsViewable.3.gz
%doc /usr/X11R6/man/man3/EZ_WindowIsWidgetWindow.3.gz
%doc /usr/X11R6/man/man3/EZ_WorkAreaClear.3.gz
%doc /usr/X11R6/man/man3/EZ_WorkAreaDeleteItem.3.gz
%doc /usr/X11R6/man/man3/EZ_WorkAreaDeleteItemUsingIdx.3.gz
%doc /usr/X11R6/man/man3/EZ_WorkAreaInsertItem.3.gz
%doc /usr/X11R6/man/man3/EZ_WorkAreaInsertItemAfter.3.gz
%doc /usr/X11R6/man/man3/EZ_WorkAreaInsertItemBefore.3.gz
%doc /usr/X11R6/man/man3/EZ_WorkAreaInsertItemUsingIdx.3.gz
%doc /usr/X11R6/man/man3/EZ_WorkAreaRearrange.3.gz
%doc /usr/X11R6/man/man3/EZ_WorkAreaSelectItem.3.gz
%doc /usr/X11R6/man/man3/EZ_WorkAreaSelectItemUsingIdx.3.gz
%doc /usr/X11R6/man/man3/EZ_ZeroMatrix.3.gz

%changelog -n ezwgl
* Mon Jul 30 2001 - adostal@suse.cz
- change tgz to tar.bz2 and dif to patch
* Tue Mar 13 2001 - schwab@suse.de
- Include <string.h> instead of <strings.h>
- Replace literal CR by \r.
* Sat Dec 09 2000 - nashif@suse.de
-  sorted
* Thu Feb 24 2000 - freitag@suse.de
- man to /usr/share
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Thu Mar 18 1999 - ro@suse.de
- cleanup
* Wed Oct 21 1998 - @suse.de
- update from 1.38 to 1.39
* Wed Jul 22 1998 - bs@suse.de
- fixed name of one man page
* Wed Apr 08 1998 - ray@suse.de
- new package
